Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:33:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de peris                    Bot:  Hi again! Bot:  Please enter your name Customer:  peris Bot:  Hi Peris ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279547713 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563009885            08:04 PM, 09th Mar                     peris                    okay           0
 8:04 PM, 09th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:04 PM, 09th Mar                     peris                    Hello Mohammed,my order has taken too long to be delivered           08:06 PM, 09th Mar                     peris                    Why?           08:06 PM, 09th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:06 PM, 09th Mar                     peris                    My package was shipped on Friday and i have not received it yet           08:07 PM, 09th Mar                     peris                    6279547713           08:07 PM, 09th Mar                   Mohammed                   Thank you for sharing the details. Please allow me a moment to check this for you.           08:10 PM, 09th Mar                     peris                    okay           08:11 PM, 09th Mar  
                  Mohammed                   is this number working 966563009885??           08:14 PM, 09th Mar                     peris                    Yes           08:14 PM, 09th Mar                   Mohammed                   the courier team try to contact you but they could not reach you           08:17 PM, 09th Mar                     peris                    That's not true           08:19 PM, 09th Mar                     peris                    someone asked for my location and i sent it to them two days ago           08:20 PM, 09th Mar                   Mohammed                   we are sorry for that our courier team will re deliver your order as soon as possibel           08:22 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           08:22 PM, 09th Mar                     peris                             08:23 PM, 09th Mar                     peris                    That's the person who asked for my location and
  i called him today he never answered ?           08:24 PM, 09th Mar                     peris                    He said my delivery note says Almanar yet my location is at Uhud,what about that?           08:24 PM, 09th Mar                   Mohammed                   we are sorry for that our courier team will re deliver your order as soon as possibel           08:27 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           08:30 PM, 09th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219407